qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (QPID-6568) [amqp1.0] bump the minimum required proton version to 0.7
Date Mon, 15 Jun 2015 14:18:00 GMT

    [ https://issues.apache.org/jira/browse/QPID-6568?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14586092#comment-14586092
] 

ASF subversion and git services commented on QPID-6568:
-------------------------------------------------------

Commit 1685587 from [~kgiusti] in branch 'qpid/trunk'
[ https://svn.apache.org/r1685587 ]

QPID-6568: bump the minimum supported proton to 0.7

> [amqp1.0] bump the minimum required proton version to 0.7
> ---------------------------------------------------------
>
>                 Key: QPID-6568
>                 URL: https://issues.apache.org/jira/browse/QPID-6568
>             Project: Qpid
>          Issue Type: Bug
>          Components: C++ Broker
>    Affects Versions: 0.33
>            Reporter: Ken Giusti
>            Assignee: Ken Giusti
>            Priority: Blocker
>             Fix For: 33
>
>
> Recent testing of qpidd against proton 0.6 for QPID-6563 shows a leak of session objects
on long lived connections.
> Upgrading the proton library to 0.7+ resolved the problem. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message